/*
Theme Name: OnePress Child
Theme URI: https://www.famethemes.com/themes/onepress/
Author: FameThemes
Author URI: http://www.famethemes.com
Description: OnePress is an outstanding creative and flexible WordPress one page theme well suited for business website, portfolio, digital agency, product showcase, freelancers and everyone else who appreciate good design. The theme overall is an elegant and classic one, a fine example of Bootstrap 4 WordPress theme which compatibility with latest version of WooCommerce. (Live preview : https://demos.famethemes.com/onepress)
Version: 2.2.0
Template:     onepress
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: onepress
*/

@import url("https://use.typekit.net/oem0ifg.css");

body {
  font-family:"proxima-nova";
  font-weight: 400;
  font-size: 22px;
  letter-spacing: 1px;
}

h1 {
  font-size: 91px;
  font-family:'magistral';
  font-weight: 700;
}
h2 {
	font-size: 91px;
  font-family:'magistral';
  font-weight: 700;
}
h3 {
	font-size: 54px;
  font-family:'magistral';
  font-weight: 700;
}
h4 {
	font-size: 35px;
  font-family:'magistral';
  font-weight: 700;
}
.onepress-menu a {
	font-family:"magistral" !important;
	letter-spacing: 1px !important;
}
.onepress-menu a:hover {
	color: #1197d6 !important;
}
.breadcrumbs{
  display: none;
}
.no-sidebar .entry-content > .alignfull{
max-width: 100vw;
max-width: calc(var(--vw, 1vw) * 100);
width: 100vw;
width: calc(var(--vw, 1vw) * 100);
transform: translateX(-50%);
left: 50%;
position: relative;
}
.kt-inner-column-height-full.kt-tab-layout-inherit:not(.kt-row-layout-row)>.wp-block-kadence-column>.kt-inside-inner-col, .kt-inner-column-height-full.kt-tab-layout-row>.wp-block-kadence-column>.kt-inside-inner-col{
  height: 100% !important;
}
.no-sidebar .entry-content > .alignfull{
  transform: unset;
  width: 100%;
  width: 100vw;
  position: relative;
  left: 50%;
  margin-left: -50%;
  margin-left: -50vw;
}
#page{
  overflow-x: hidden;
}
.onepress-menu a{
  letter-spacing: 0;
  text-transform: none;
}
#primary{
	padding-top: 0; padding-bottom: 0;
}
.entry-content{
	margin-bottom: 0;
}
.no-sidebar .entry-content > .alignfull{
	margin-top: 0;
	margin-bottom: 0;
}

.wp-block-media-text:not(.has-media-on-the-right) .wp-block-media-text__content{
  padding-right: 0;
}
.wp-block-media-text.has-media-on-the-right .wp-block-media-text__content{
  padding-left: 0;
}

.site-branding .no-logo-img.has-desc, .site-branding .has-logo-img, .site-header{
  line-height: unset;
}

.site-branding .site-logo-div {
	line-height: normal;
    position: absolute;
    left: 66px;
    right: 0;
	top: -6px;
	max-width: 115px;
    background-color: #212934;
    z-index: 9999999;
    padding: 1rem;
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 50%;
    padding-top: 0;
	transition: top 0.3s ease, max-width 0.3s ease;
	padding-top: 15px;
}

.site-branding .site-title {
	display: none;
}
.home .site-branding .site-logo-div {
	line-height: normal;
	position: absolute;
    left: 50%;
    right: 0;
    top: 50px;
    max-width: 300px;
    transform: translateX(-50%);
    background-color: #212934;
    z-index: 9999999;
    padding: 1rem;
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 50%;
    padding-top: 2.5rem;
	display: none;
}
.home  .no-scroll .site-logo-div {
	display: block;
}
.home .site-branding .site-title {
	display: block;
}
#footer-widgets > .container {
	width: 100%;
}
#footer-widgets {
    padding: 4rem;	
}
#media_image-2 {
	max-width: 150px;
}
#gform_widget-3 {
	float: right;
}
#colophon .site-info {
	display: none;
}
#gform_widget-3 .widget-title {
	font-size: 40px;
	text-transform: capitalize;
	margin-bottom: 35px !important;
}
#text-3, #text-3 a {
	font-size: 16px;
	font-weight: 600;
}
#text-3 a {
	font-weight: 400;
}
#text-3 p {
	margin-bottom: 0;
}
#text-3 p:last-child {
    padding-top: 10px;
    border-top: 1px solid #ddd;
    margin-top: 13px;	
}
#text-3 .textwidget {
	display: flex;
    flex-direction: column;	
}

#text-3 {
	display: inline-block;
}
#gform_widget-3 {
	width: 800px;
}
#page .gform_wrapper #gform_2 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), #page .gform_wrapper #gform_2 select, #page .gform_wrapper #gform_2 textarea {
    background-color: transparent !important;
    color: #fff;
    border: 0 !important;
    border-top: 1px solid #fff !important;
	border-radius: 0 !important;
	padding-left: 0;
	padding-right: 0;
}
#footer-widgets ul.cnss-social-icon li.cn-fa-icon a {
	background-color: #175b93 !important;	
}
#masthead > .container{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
#masthead > .container > div:first-child{
  flex: 1;
}
#masthead > .container > div.site-branding{
  float: none;
}
#gform_submit_button_2 {
	background-color: #fff;
	color: #175b93;
	text-transform: uppercase;
	font-weight: 700;
}
#gform_2 .gform_footer {
    float: right;	
}
.header-right-wrapper{
  text-align: right;
}
.site-branding .site-brand-inner {
	display: flex;
}
.onepress-menu{
  float: none;
  text-align: right;
  display: inline-block;
}
.onepress-menu ul, .onepress-menu li{
  text-align: left
}
.onepress-menu > li{
  float: none;
  display: inline-block;
	padding-top: 15px;
	padding-bottom: 15px;
}

.wp-block-columns{
  margin-bottom: 0;
}
p:empty{
  display: none;
}
#back-to-top{
  position: fixed;
  bottom: 0;
  right: 10px;
  background: gray;
  padding: 5px 10px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  color: #fff;
  border: 0;
}
.tab-slider .kt-tabs-title-list{
  display: none !important;
}
.tab-slider .kt-tabs-content-wrap .wp-block-kadence-tab{
  padding: 0 !important;
  outline: none !important;
  border: 0 !important
}
.tab-slider .kt-tabs-content-wrap .ab-block-container{
  position: relative;
}
.tab-slider .kt-tabs-content-wrap .ab-block-container:before{
  content: '';
  padding-bottom: 30%;
  display: block;
  position: relative;
}
.tab-slider .kt-tabs-content-wrap .ab-block-container .ab-container-content{
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  left: 50%;
  width: 100%;
  z-index: 20
}
.thumbnail.square, .thumbnail.rectangular{
  position: relative;
}
.thumbnail.square:before, .thumbnail.rectangular:before{
  content: '';
  padding-bottom: 100%;
  position: relative;
  display: block;
}
.thumbnail.rectangular:before{
  padding-bottom: 56%;
}
.thumbnail.square img, .thumbnail.rectangular img{
  position: absolute; top: 0; left: 0; right: 0; bottom: 0;
  height: 100%; width: 100%; object-fit: cover;
}
#page .pagination{
  display: block;
  margin: 20px 0;
}
#page .pagination .page-numbers{
  padding: 3px 12px 5px;
  border: 1px solid;
  margin-right: 5px;
  border-radius: 2px;
  text-decoration: none !important
}
#page .pagination .page-numbers.current, #page .pagination .page-numbers:hover{
  background: #ddd;
  text-decoration: none;
}
#page .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), #page .gform_wrapper select, #page .gform_wrapper textarea{
  width: 100%;
  padding: 10px;
  border: 1px solid #707070 !important;
  line-height: unset;
  box-shadow: none;
  background: #fff;
  min-height: unset;
  outline: none;
}
#page .gform_wrapper .gform_footer{
  margin-top: 20px;
}
.kb-blocks-bg-video-container .fluid-width-video-wrapper{
  padding-top: 0 !important;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

#masthead .onepress-menu > li > a {
	font-size: 23px;
	text-transform: uppercase;
}

.header-right-wrapper {
	display: flex;
    justify-content: flex-end;
    align-items: center;
}
.onepress-menu > li {
	line-height: normal;
}

.home-banner-wrapper blockquote {
	margin-bottom: 0;
    background-color: transparent !important;
    color: #fff;
    border-left: 2px solid #fff !important;
    padding: 5px 30px;
	margin-left: 17px;
}
.home-banner-wrapper blockquote p {
	font-style: normal;
}
.operations-wrapper img {
	float: right;
	max-width: 60%;
	height: 700px;
	object-fit: cover;
	object-position: left;
	border-top-left-radius: 25px;
	border-bottom-left-radius: 25px;
}

.operations-wrapper .kt-row-column-wrap .wp-block-kadence-column .kt-row-column-wrap {
	margin-left: unset;
}

.electric-wrapper img {
	border-top-right-radius: 25px;
	border-bottom-right-radius: 25px;	
}
.general-contracting img {
	border-top-left-radius: 35px;
	border-bottom-left-radius: 35px;
}
.with-full-height-image > .kt-inside-inner-col,
.with-full-height-image > .kt-inside-inner-col .wp-block-image,
.with-full-height-image > .kt-inside-inner-col .wp-block-image img{
	height: 100%;
}
.with-full-height-image > .kt-inside-inner-col .wp-block-image img {
	object-fit: cover;	
}
.with-full-height-image.padding-right-bottom > .kt-inside-inner-col .wp-block-image {
	padding-bottom: 5rem;
	padding-right: 5rem;
}
.with-full-height-image.padding-left {
	padding-left: 5rem;
}

.subpages-section img {
	border-radius: 25px;
	object-fit: cover;
	width: 100%;
}
.subpages-section.object-position-right img {
	object-position: right !important;
}

.subpages-section > .kt-row-column-wrap > .wp-block-kadence-column:nth-child(2) {
	padding-left: 5rem;
}
.subpages-section > .kt-row-column-wrap > .wp-block-kadence-column:nth-child(2) > .kt-inside-inner-col,
.subpages-section > .kt-row-column-wrap > .wp-block-kadence-column:nth-child(2) > .kt-inside-inner-col > .wp-block-image,
.subpages-section > .kt-row-column-wrap > .wp-block-kadence-column:nth-child(2) > .kt-inside-inner-col > .wp-block-image img {
	height: 100%;
}

/* .subpages-section .wp-block-image {
	padding-bottom: 100%;
}
.subpages-section > .kt-row-column-wrap > .wp-block-kadence-column,
.subpages-section > .kt-row-column-wrap > .wp-block-kadence-column .kt-inside-inner-col{
	height: 100%;
}
 */
.custom-accordion .kt-blocks-accordion-header {
    border-left: 0;
    border-right: 0;
    padding: 2rem;
    font-size: 56px;
    font-family: 'magistral' !important;
    color: #003a55;
    font-weight: 700 !important;	
}
.custom-accordion .kt-blocks-accordion-title {
    padding: 30px;
    color: #003a55;	
}
.custom-accordion .kt-blocks-accordion-header {
	border-left: 0 !important;
    border-right: 0 !important;
}
.services-staffs .wp-block-kadence-column:first-child {
	border-right: 1px solid #ddd;
}
.services-staffs .wp-block-kadence-column:nth-child(2) {
	margin-left: 50px;
}
.services-staffs  ul {
	padding: 0;
}
.wastewater-services img {
	border-top-right-radius: 35px;
	border-bottom-right-radius: 35px;
}
.wastewater-services ul {
	margin-left: 0;
	padding: 0;
}

.residential-commercial .kt-inside-inner-col {
	height: 100%;
}
.residential-commercial .rc-front,
.slide-down-item {
	z-index: 999999;
}
.slide-down-wrapper .slide-down-bottom {
    z-index: 9999999;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
    left: 0;
    right: 0;
    top: 32px;
    width: 90%;
    margin: 0 auto;
	padding: 30px;
    position: absolute;
	opacity: 0;
	z-index: 999;
    transition: top 0.8s ease-in-out, opacity 0.8s ease-in-out; 
}
.slide-down-wrapper:hover .slide-down-bottom {
    opacity: 1;
    top: 95%;
}
.slide-down-wrapper .slide-down-top {
	z-index: 99999999999999;
}

.crafting-quality img {
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
}


#gform_submit_button_1 {
	background-color: #003a55;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 1px;
	border-radius: 5px;
}
.gform_footer {
	float: right;
}

#page .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), #page .gform_wrapper select, #page .gform_wrapper textarea {
	background-color: transparent !important;
	color: #003a55;
	border: 0 !important;
	border-top: 1px solid #003a55 !important;
	border-radius: 0 !important;
	padding-left: 0;
	padding-right: 0;
}
.kt-block-spacer .kt-divider {
	width: 100% !important;
}
.wp-block-button > a {
    border-radius: 10px;
    font-weight: 600;
    letter-spacing: 1px;
	padding: .5rem 1.5rem;
}
.site-footer {
	font-size: 16px !important;
}
.onepress-menu>li>a:hover, .onepress-menu>li.onepress-current-item>a {
	background: unset !important;
}
a {
	text-decoration: none !important;
}
.fa-twitter:before { content: "\e61b" !important;}

.with-center-line:before {
	content: '';
    position: absolute;
    width: 6px;
    height: 59px;
    background-color: #b9b9ba;
    left: 50%;
    top: 50%;
    transform: translateY(-50%);
}

.wp-block-button > a:hover,
.gform_button.button:hover {
	background-color: #1197d6 !important;
	color: #fff !important;
}
.with-full-height-image > .kt-inside-inner-col,
.with-full-height-image > .kt-inside-inner-col .wp-block-image,
.with-full-height-image > .kt-inside-inner-col .wp-block-image img{
	height: 100%;
}
.with-full-height-image > .kt-inside-inner-col .wp-block-image img {
	object-fit: cover;	
}
.with-full-height-image.padding-right-bottom > .kt-inside-inner-col .wp-block-image {
	padding-bottom: 5rem;
	padding-right: 5rem;
}
.with-full-height-image.padding-left {
	padding-left: 5rem;
}

.with-gear-icon > .kt-row-column-wrap {
	position: relative;
	overflow: hidden;
}
.with-gear-icon > .kt-row-column-wrap:before {
	content: '';
	background-image: url(/wp-content/uploads/2024/12/Gear-Icon.png);
	background-repeat: no-repeat;
	background-size: contain;
    right: -7%;
    top: 1%;
    bottom: 0;
    display: inline-block;
    height: 800px;
    width: 800px;
    position: absolute;
}

.page-id-36 #footer-2 {
	display: none;
}
.custom-accordion .kt-blocks-accordion-title {
	line-height: 1;
}

.residential-commercial > .kt-row-column-wrap > .wp-block-kadence-column:first-child {
	z-index: 99;
}


@media (max-width: 1887px) {
	h1, h2 {
		font-size: 81px;
	}
}
@media (min-width: 1181px) {
	.no-scroll .site-branding .site-logo-div {
		top: 54px;
		max-width: 225px;
		transition: top 0.3s ease, max-width 0.3s ease;
	}
}
@media (max-width: 1180px){

  #nav_menu-2 ul, #nav_menu-2 ul li{
    padding: 0;
  }
  .container{
    width: 100%;
  }
  #nav-toggle span, #nav-toggle span:before, #nav-toggle span:after{
    background: #fff;
  }
  #nav-toggle{
    position: relative;
    top: 0;
    display: block
  }
  .onepress-menu{
    top: 0 !important;
    height: 100% !important;
    position: fixed !important;
    bottom: 0;
    right: 0;
    max-width: 400px;
    padding-top: 70px;
    padding-left: 30px;
    padding-right: 30px;
    margin-top: 0 !important;
    background: #212934 !important;
  }
  .onepress-menu.onepress-menu-mobile a{
    color: #fff ;
  }
  .onepress-menu.onepress-menu-mobile li{
    background: #212934;
	width: 100%;
  }
  .onepress-menu.onepress-menu-mobile li a{
    padding-left: 0; padding-right: 0;
    text-transform:normal;
  }
  .onepress-menu ul, .onepress-menu ul li a{
    background: transparent;
  }
  .onepress-menu a{
    font-size: 20px;
  }
  .onepress-menu li.current-menu-item > a, .onepress-menu li a:hover{
    color: #fff !important;
  }
  .onepress-menu .nav-toggle-subarrow{
    left: unset !important;
    right: 0;
  }
  .onepress-menu .nav-toggle-subarrow{
    border-left: 0 !important;
  }
  .onepress-menu.onepress-menu-mobile li{
    border-top: 1px solid #fff;
  }

  .onepress-menu.onepress-menu-mobile > li > a, .onepress-menu.onepress-menu-mobile .nav-toggle-subarrow{
    padding: 20px;
  }
  .onepress-menu{
    transition: right .2s;
    right: -100%;
  }
  .onepress-menu.onepress-menu-mobile{
    right: 0;
    box-shadow: 2px -5px 9px #a6a6a6
  }
  .onepress-menu.onepress-menu-mobile ul li a{
    padding: 12px 20px;
  }
  .onepress-menu{
    transform: none;
  }
  #nav-toggle.nav-is-visible {
    position: fixed;
    top: 30px;
    z-index: 10000000;
    right: 30px;
  }
  #nav-toggle.nav-is-visible span:before, #nav-toggle.nav-is-visible span:after{
    background: #fff;
  }
  .onepress-menu li ul:before{
    display: none;
  }
  .onepress-menu > li >ul{
    padding: 0 0px 0 20px !important;
  }
  #nav-toggle span{
    width: 36px;
  }
  #nav-toggle span:before, #nav-toggle span:after{
    width: 30px;
  }
  #nav-toggle.nav-is-visible span:after{
    top: 10px;
  }
  #nav-toggle.nav-is-visible span:before{
    top: -10px;
  }
  #content-inside {
    padding: 0 25px;
  }
  .entry-content > .alignfull.gb-block-container:not(.full-width-content) > div > .gb-container-content,
  .entry-content > .alignfull:not(.full-width-content) > div > .kt-row-column-wrap,
  .entry-content > .alignfull:not(.full-width-content) > .kt-row-column-wrap{
    padding-left: 25px !important;
    padding-right: 25px !important;
  }
  #masthead .overlay{
    position: fixed;
    top: 0; left: 0; bottom: 0;
    background: #000;
    opacity: 0;
    right: -100%;
    transition: opacity .5s;
    z-index: 100;
    width: 0;
  }
  #masthead .nav-is-visible + .overlay{
    right: 0;
    width: 100%;
    opacity: 0.6;
  }
	.header-right-wrapper .top-social-icons {
		order: 2;
	}
	.header-right-wrapper > a {
	    order: 3;	
	}
/* 	.home .site-branding .site-logo-div {
    	max-width: 250px;		
	} */
	.home-banner-wrapper .kt-row-column-wrap > .wp-block-kadence-column .kb-row-layout-wrap .kt-row-column-wrap {
		display: flex;
	}
	.home-banner-wrapper .kt-row-column-wrap > .wp-block-kadence-column .kb-row-layout-wrap .kt-row-column-wrap > .wp-block-kadence-column:first-child  {
		flex: 1;
	}
	.home-banner-wrapper .kt-row-column-wrap > .wp-block-kadence-column .kb-row-layout-wrap .kt-row-column-wrap > .wp-block-kadence-column:last-child  {
		flex-basis: 30%;
	}
	.home-banner-wrapper div[style="height:100px"]  {
		height: 60px !important;
	}
	.operations-wrapper img {
		max-width: 100%;
	}
	div[style="height:50px"] {
		height: 20px !important;
	}
	#gform_widget-3 {
		width: 100% !important;
	}
	.onepress-menu.onepress-menu-mobile {
	    z-index: 9999999;	
	}
	.slide-down-wrapper .slide-down-top > .kt-row-column-wrap {
	    min-height: 545px;	
	}
	.home .site-branding .site-logo-div {
		max-width: 200px;
		top: 0;	
		z-index: -1;
	}
	h1, h2 {
		font-size: 58px;
	}
	.subpages-section > .kt-row-column-wrap > .wp-block-kadence-column:nth-child(2) {
		padding-left: 0;
	}
	.subpages-section > .kt-row-column-wrap {
		column-gap: 0 !important;
	}
}
@media (max-width: 1119px) {
	.slide-down-wrapper .slide-down-top > .kt-row-column-wrap {
        min-height: 575px;
	}
}
@media (max-width: 1051px) {
	.slide-down-wrapper .slide-down-top > .kt-row-column-wrap {
        min-height: 610px;
	}
}
@media (max-width: 767px) {
	.slide-down-wrapper .slide-down-bottom {
		position: relative;
		opacity: 1;
		top: 0;	
	}
}
@media (max-width: 820px) {
	.home-banner-wrapper .kt-row-column-wrap > .wp-block-kadence-column .kb-row-layout-wrap .kt-row-column-wrap > .wp-block-kadence-column:last-child {
		flex-basis: unset !important;
	}
	.operations-wrapper img {
		width: 100%;
		height: auto;
		border-radius: 25px;	
	}
	.operations-wrapper figure {
		margin: 0;
	}
	.operations-wrapper > .kt-row-column-wrap {
		flex-direction: column-reverse;
    	display: flex;
	}
	.operations-wrapper div[style="height:80px"] {
		height: 20px !important;
	}
	.operations-wrapper div[style="height:40px"] {
		height: 10px !important;	
	}
	.operations-wrapper .kt-row-column-wrap .wp-block-kadence-column .kt-row-column-wrap {
		max-width: 100% !important;
	}
	.electric-wrapper > .kt-row-column-wrap {
		display: flex;
		flex-direction: column;
	}
	.electric-wrapper > .kt-row-column-wrap > .wp-block-kadence-column {
		margin-top: -50px;
	}
	.electric-wrapper > .kt-row-column-wrap > .wp-block-kadence-column:last-child .wp-block-kadence-column .wp-block-image {
		float: right;
		max-width: 300px;
		clear: unset;
	}
	.electric-wrapper > .kt-row-column-wrap > .wp-block-kadence-column:last-child .wp-block-kadence-column h2 {
		float: left;
		clear: unset;
		margin-top: 20px;
	}
	.electric-wrapper img {
		border-radius: 25px;
	}
	.general-contracting .kt-row-column-wrap {
		display: flex;
		flex-direction: column-reverse;
	}
	.general-contracting > .kt-row-column-wrap > .wp-block-kadence-column:first-child .wp-block-image {
		float: right;
		max-width: 300px;
		clear: unset;
	}
	.general-contracting > .kt-row-column-wrap > .wp-block-kadence-column:first-child  h2 {
		float: left;
		clear: unset;
		margin-top: 20px;
	}
	.general-contracting img {
		border-radius: 25px;
	}
	.subpages-section > .kt-row-column-wrap {
		flex-direction: column-reverse;
		display: flex;
	}
	.subpages-section div[style="height:100px"] {
		height: 0px !important;
	}
	h1 {
		font-size: 56px;
	}
	h2 {
		font-size: 50px;
	}
	h3 {
		font-size: 36px;
	}
	.subpages-section > .kt-row-column-wrap > .wp-block-kadence-column:nth-child(2) {
		height: 600px !important;
	}
	.subpages-section.contact-us-section > .kt-row-column-wrap > .wp-block-kadence-column:nth-child(2) {
		height: auto !important;
	}
	.custom-accordion .kt-blocks-accordion-title {
	    font-size: 40px;	
	}
/* 	.site-branding .site-logo-div {
		max-width: 150px;
	} */
}



@media (max-width: 600px){
  .wp-block-media-text.is-stacked-on-mobile{
    display: block;
  }
  .wp-block-media-text .wp-block-media-text__media{
    margin-bottom: 20px;
  }
  .wp-block-media-text .wp-block-media-text__content{
    padding-left: 0;
    padding-right: 0;
  }
	h1 {
		font-size: 39px;
	}
	.home-banner-wrapper div[style="height:100px"]  {
		height: 30px !important;
	}
	h2 {
		font-size: 36px;
	}
	h3 {
		font-size: 30px;
	}
	.electric-wrapper > .kt-row-column-wrap > .wp-block-kadence-column:last-child .wp-block-kadence-column .wp-block-image {
		float: right;
		max-width: 200px;
		clear: unset;
	}
	.general-contracting > .kt-row-column-wrap > .wp-block-kadence-column:first-child .wp-block-image {
        max-width: 150px;
        margin-top: 6px;
	}
	#media_image-2 {
		margin: 1rem auto;
	}
	.footer-widget {
		text-align: center;
		width: 100%;
	}
	.footer-widget > .cnss-social-icon, .footer-widget p {
		text-align: center !important;
	}
	#page .gform_wrapper .gform_footer {
		float: unset !important;
	}
	.home .site-branding .site-logo-div {
        left: 25px;
        top: 10px;
		max-width: 115px;
		transform: unset !important;
		padding-top: 1rem;
	}

	.subpages-section .kt-row-column-wrap .wp-block-kadence-column:first-child .kt-row-column-wrap {
		padding: 1rem;
	}
	.team-section-wrapper > .kt-row-column-wrap > .wp-block-kadence-column .kt-row-column-wrap {
		padding: 0;
	}
	.team-section-wrapper h3,
	.team-section-wrapper p{
		text-align: center;
	}
	.team-section-wrapper h4 {
		text-align: center;
		font-size: 25px;
	}

	.home .site-branding .site-title {
		display: none;
	}
	#gform_submit_button_2 {
		margin: 0 auto;
	}
	.custom-accordion .kt-blocks-accordion-title {
		font-size: 30px;
	}
	.residential-commercial .wp-block-list li {
		margin-left: 0 !important;
	}
}

@media (max-width: 500px) {
	.subpages-section > .kt-row-column-wrap > .wp-block-kadence-column:nth-child(2) {
		height: 300px !important;
	}
    .slide-down-wrapper .slide-down-bottom {
        position: relative;
        opacity: 1;
        top: 0;
        margin-top: -40px;
        z-index: 9999999999;
    }
}
